.notificationMessages{
  height: 42px;
  width: 42px;
  cursor: pointer;

  border: 1px solid var(--dark-violet);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
